<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1040;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Normal;Width=850;Height=700;Left=535;Top=165;</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>